using Microsoft.AspNetCore.Mvc;

namespace BankSampahApp.Areas.Sudin.Controllers
{
    [Area("Sudin")]
    public class DashboardController : Controller
    {
        public IActionResult Index()
        {
            return View();
        }
    }
}
